Subject: [NEXTEL-1] Re: Number of Bluetooth devices using one stack

From: "Juliet" <[email-masked]>
Date: Thu, 14 Nov 2002 11:04:46 -0000

What about installing device drivers for both devices on your PC
first, then finalize the setup of both device application specific-
facilities, whereby interaction variables e.g. DMA and IRQ are
commonly defined. This usually helps a full lot of in establishing a
succesful connection among your multimedial or mobile devices, which
can be then either establish connections in remote mode over various
remote connection services or direct network connections with  network
neighboar hood or via drive mappings. 
What else do we need for a successfull connection establishment: Oh
don't forget to buy devices (as the very first task of this...) 
Hint: Suppose you are specifying and have advanced administrative and
conceptual knowledge, which means anywhere during any specification
task or framework generation you have to worry about the stack issues !

:) Juliet 

On Thu, 14 November 2002, "anangeland" wrote:

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/